Asset List with views, and filters.
Filtering
The request body is an array of filter objects. Send an empty array ([]) to retrieve all records.
Each filter object has the following fields:
Supported attributes
Available operators
Example
Authentication
X-Api-Keystring
API Key authentication via header
Headers
X-Workspace-Id
Query parameters
sort_order
Allowed values:
sort
Generic multi-column sort, comma-separated field:DIRECTION (e.g. display_name:ASC,created_at:DESC). Sortable fields are those advertised with sortable: true by the asset fields endpoint. Takes precedence over sort_order. Invalid/unknown fields -> 400.
page
per_page
Request
This endpoint expects a list of objects.
attribute
operator
values
Response
Successful response
